.ft-411-row-1{
line-height:1.2pc;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;background-color:#FFFFFF;}
.ft-411-row-1 A{
text-decoration:none;color:#003333;}
.ft-411-row-1 A:Hover{
text-decoration:underline;}
.ft-411-row-2{
background-color:#FFFFFF;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;font-size:14px;line-height:1.2pc;}
.ft-411-row-2 A{
color:#003333;text-decoration:none;}
.ft-411-row-2 A:Hover{
text-decoration:underline;}
.ft-411-title{
line-height:1.2pc;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;background-color:#FFFFFF;}
.ft-411-title A{
text-decoration:none;color:#003333;}
.ft-411-title A:Hover{
text-decoration:underline;}
.ft-411-total{
line-height:1.2pc;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;background-color:#FFFFFF;}
.ft-411-total A{
text-decoration:none;color:#003333;}
.ft-411-total A:Hover{
text-decoration:underline;}
td.ft-411-row-1-520{
background-color:#FFFFFF;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;font-size:14px;line-height:1.2pc;}
td.ft-411-row-1-520 A{
color:#003333;text-decoration:none;}
td.ft-411-row-1-520 A:Hover{
text-decoration:underline;}
td.ft-411-row-2-520{
line-height:1.2pc;font-size:14px;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;background-color:#FFFFFF;}
td.ft-411-row-2-520 A{
text-decoration:none;color:#003333;}
td.ft-411-row-2-520 A:Hover{
text-decoration:underline;}
td.ft-411-title-520{
background-color:#FFFFFF;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;font-size:14px;line-height:1.2pc;}
td.ft-411-title-520 A{
color:#003333;text-decoration:none;}
td.ft-411-title-520 A:Hover{
text-decoration:underline;}
td.ft-411-total-520{
background-color:#FFFFFF;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;font-size:14px;line-height:1.2pc;}
td.ft-411-total-520 A{
color:#003333;text-decoration:none;}
td.ft-411-total-520 A:Hover{
text-decoration:underline;}
